 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/empresarios-corporativos-apertando-as-maos_53876-31495.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 780px;
}

.u-section-1 .u-form-1 {
  height: 547px;
  background-image: none;
  margin: 94px 47px 0 703px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.875rem;
  font-family: Poppins;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  font-family: Montserrat, sans-serif;
  font-weight: normal;
  margin: -459px 494px 0 67px;
}

.u-section-1 .u-icon-1 {
  width: 145px;
  height: 145px;
  margin: -7px 444px 0 auto;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-family: Montserrat, sans-serif;
  margin: 0 521px 0 94px;
}

.u-section-1 .u-image-1 {
  width: 200px;
  height: 69px;
  margin: 139px 38px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 127px;
    margin-right: 33px;
    margin-left: 483px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -565px;
    margin-right: 482px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 9px;
    margin-right: 366px;
    margin-left: 295px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -13px;
    margin-right: 490px;
    margin-left: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 161px;
    margin-right: 20px;
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-1 .u-form-1 {
    margin-top: 187px;
    margin-right: 134px;
    margin-left: 162px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -723px;
    margin-right: -14px;
    margin-left: 14px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 561px;
    margin-right: auto;
    margin-left: 70px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
    width: 430px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -166px;
    margin-right: 0;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 971px;
  }

  .u-section-1 .u-form-1 {
    height: 565px;
    width: 424px;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-weight: 700;
    margin-top: -711px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-icon-1 {
    width: 102px;
    height: 102px;
    margin-top: 582px;
    margin-left: -18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 59px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -150px;
    margin-bottom: -35px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-1 .u-form-1 {
    height: 622px;
    margin-top: 120px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -719px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-icon-1 {
    width: 71px;
    height: 71px;
    margin-top: 648px;
    margin-left: -36px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -177px;
    margin-right: -30px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 620px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 43px 74px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 388px;
  grid-gap: 10px 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Poppins;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Poppins;
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Poppins;
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 18px;
}

.u-section-2 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Poppins;
  margin: 20px auto 0;
}

.u-section-2 .u-text-9 {
  font-weight: 500;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Poppins;
  margin: 26px auto 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-2 .u-text-1 {
    width: 597px;
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 444px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-text-1 {
    width: 512px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 23px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 671px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1377px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1432px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 1148px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 414px;
}

.u-section-3 .u-list-1 {
  width: 832px;
  margin: 86px 15px 0 auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 191px;
  grid-gap: 10px 10px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 0;
}

.u-section-3 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 7px 26px 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-3 .u-icon-2 {
  width: 29px;
  height: 29px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 7px 26px 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-3 .u-icon-3 {
  width: 29px;
  height: 29px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: normal;
  font-size: 1rem;
  font-weight: normal;
  margin: 7px 26px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Poppins;
  margin: -162px 879px 0 -17px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-family: Poppins;
  margin: 72px auto 50px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 203px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 26px;
    margin-left: 118px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 23px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 26px;
    margin-left: 118px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 23px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 26px;
    margin-left: 118px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: 29px;
    margin-left: 23px;
  }

  .u-section-3 .u-text-4 {
    width: 473px;
    margin-top: -323px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 302px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 221px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 13px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 13px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -330px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 307px;
    margin-bottom: -73px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 393px;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 4px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 4px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 4px;
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 101px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 472px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-1 {
    width: 241px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-2 {
    width: 241px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 9px;
  }

  .u-section-3 .u-text-3 {
    width: 241px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -564px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 500px;
    margin-bottom: 13px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  width: 597px;
  font-weight: 700;
  margin: 68px auto 0;
}

.u-section-4 .u-list-1 {
  width: 797px;
  margin: 40px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 7px) calc(50% - 7px);
  min-height: 640px;
  grid-gap: 14px 14px;
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.25s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 33px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  width: 206px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  line-height: 2;
  width: 295px;
  margin: 4px auto 0;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.25s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 33px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  width: 206px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  line-height: 2;
  width: 295px;
  margin: 4px auto 0;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.25s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  --radius: 33px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  width: 206px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  line-height: 2;
  width: 295px;
  margin: 4px auto 0;
}

.u-section-4 .u-list-item-4 {
  transition-duration: 0.25s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --radius: 33px;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  width: 206px;
  margin: 24px auto 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  line-height: 2;
  width: 295px;
  margin: 4px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.5rem;
  background-image: none;
  margin: 68px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
    margin-top: 30px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 49px;
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 35px;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-4 .u-list-1 {
    width: 598px;
    margin-top: 22px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 803px;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 5px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 5px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 14px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 5px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 43px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1161px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1398px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1068px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
    margin-top: 30px;
    margin-bottom: 31px;
    padding-top: 7px;
    padding-bottom: 9px;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-1 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-1 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-2 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-2 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-3 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-3 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-list-item-4,
.u-section-4 .u-list-item-4:before,
.u-section-4 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-4 .u-list-item-4.u-list-item-4.u-list-item-4.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-4 .u-list-item-4 {
  border-color: transparent !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-section-4 .u-container-layout:hover .u-list-item-4 > .u-container-layout:before {
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}.u-section-5 .u-sheet-1 {
  min-height: 1232px;
}

.u-section-5 .u-group-1 {
  width: 750px;
  min-height: 811px;
  height: auto;
  margin: 32px auto 0 11px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-shape-1 {
  width: 813px;
  height: 769px;
  margin: -23px -63px 0 auto;
}

.u-section-5 .u-image-1 {
  width: 570px;
  height: 570px;
  background-image: url("images/Designsemnome8.png");
  background-position: 50% 50%;
  margin: -697px 40px 0 auto;
}

.u-section-5 .u-group-2 {
  background-image: none;
  width: 601px;
  min-height: 645px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  height: auto;
  margin: -316px -11px 60px auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 49px 40px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 2.25rem;
  padding: 0;
}

.u-section-5 .u-group-3 {
  min-height: 396px;
  height: auto;
  width: 581px;
  margin: 20px 10px 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 22px;
}

.u-section-5 .u-text-2 {
  font-family: Poppins;
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 18px;
}

.u-section-5 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: Poppins;
  background-image: none;
  font-size: 1.125rem;
  margin: 36px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1461px;
  }

  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-5 .u-shape-1 {
    width: 790px;
    margin-right: -40px;
  }

  .u-section-5 .u-group-2 {
    min-height: 874px;
    margin-top: -324px;
    margin-right: -13px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-group-3 {
    min-height: 386px;
    width: 579px;
    margin-left: 11px;
    margin-right: 11px;
    height: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-shape-1 {
    width: 635px;
    margin-left: -48px;
    margin-right: -48px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-5 .u-group-2 {
    min-height: 745px;
    margin-top: -312px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-5 .u-group-3 {
    min-height: 403px;
    width: 520px;
    margin-top: 32px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1076px;
  }

  .u-section-5 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-5 .u-shape-1 {
    height: 518px;
    width: 439px;
    margin-top: -21px;
    margin-right: auto;
    margin-left: -54px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: -448px;
  }

  .u-section-5 .u-group-2 {
    min-height: 622px;
    margin-top: -405px;
    margin-bottom: 17px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-group-3 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 461px;
}

.u-section-6 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 47px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.89474rem;
  font-weight: 700;
  width: 410px;
  margin: 37px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.89474rem;
  width: 727px;
  margin: 22px auto 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 49px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    font-size: 1.52632rem;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.25rem;
    width: 340px;
  }
}.fixed {
position:fixed;
right: 10px;
bottom:25px;
z-index:1000;
}
.round{
border-radius:7px;
}